<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.el.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="jakarta.el:jakarta.el-api:6.0.1"/>
    </resources>

    <dependencies>
        <module name="java.desktop"/>
    </dependencies>    
</module>
